スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
カテゴリ : スポンサー広告
--------(--)

Adobe ReaderとAcrobatに危険な脆弱性あり!今すぐアップデートを 

Adobe ReaderとAcrobatに危険な脆弱性が見つかったことを明らかにしました。

細工されたPDFファイルを開くと悪質なプログラムが実行されるとあって、すぐにアップデートをしましょう。

ワクチンソフトだけに頼らず、自ら対策をしていくことも必要ですね。
米アドビシステムズは2010年8月19日(米国時間)、同社のPDF閲覧ソフト「Adobe Reader」および編集ソフト「Acrobat」に脆弱(ぜいじゃく)性が見つかったことを明らかにした。細工が施されたPDFファイルを開くだけで、悪質なプログラム(ウイルスなど)を実行される恐れ ...
Adobe ReaderとAcrobatに危険な脆弱性、すぐにアップデートを - 日経パソコン

コメントの投稿

非公開コメント

検索フォーム 
月別アーカイブ 
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。